﻿@font-face {
    font-family: 'Material Design Iconic Font';
    src: url('fonts/Material-Design-Iconic-Font.eot?v=1.0.1');
    src: url('fonts/Material-Design-Iconic-Font.eot?#iefix&v=1.0.1') format('embedded-opentype'), url('fonts/Material-Design-Iconic-Font.woff?v=1.0.1') format('woff'), url('fonts/Material-Design-Iconic-Font.ttf?v=1.0.1') format('truetype'), url('fonts/Material-Design-Iconic-Font.svg?v=1.0.1#Material-Design-Iconic-Font') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Ionicons";
    src: url("fonts/ionicons.eot?v=1.5.0");
    src: url("fonts/ionicons.eot?v=1.5.0#iefix") format("embedded-opentype"), url("fonts/ionicons.ttf?v=1.5.0") format("truetype"), url("fonts/ionicons.woff?v=1.5.0") format("woff"), url("fonts/ionicons.svg?v=1.5.0#Ionicons") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'themify';
    src: url('fonts/themify.eot?-fvbane');
    src: url('fonts/themify.eot?#iefix-fvbane') format('embedded-opentype'), url('fonts/themify.woff?-fvbane') format('woff'), url('fonts/themify.ttf?-fvbane') format('truetype'), url('fonts/themify.svg?-fvbane#themify') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'weathericons';
    src: url('fonts/weathericons-regular-webfont.eot');
    src: url('fonts/weathericons-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/weathericons-regular-webfont.woff2') format('woff2'), url('fonts/weathericons-regular-webfont.woff') format('woff'), url('fonts/weathericons-regular-webfont.ttf') format('truetype'), url('fonts/weathericons-regular-webfont.svg#weather_iconsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}